body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(sistemi_di_sicurezza_anticaduta_ganci_antipendolo.jpg);
}
.sistemi_di_sicurezza_anticaduta {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #330000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: none;
}